Bug 274041 - "cachdir" typos in EPEL 5 config files
Summary: "cachdir" typos in EPEL 5 config files
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mock (Show other bugs)
(Show other bugs)
Version: el5
Hardware: All All
low
low
Target Milestone: ---
Assignee: Michael E Brown
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: ActualBug
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-01 20:14 UTC by Ville Skyttä
Modified: 2009-07-08 21:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-08 21:56:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2007-09-01 20:14:06 UTC
mock-0.7.2-1.el5's EPEL 5 config files contain s/cachdir/cachedir/ typos.
Fix:
https://hosted.fedoraproject.org/projects/mock/changeset/7e9f2a05ac6677909b82bbfe718d944efcbcd4d5

Comment 1 Michael E Brown 2007-09-01 23:52:35 UTC
Fixed in 0.7.4

Comment 2 Ville Skyttä 2007-09-02 07:12:26 UTC
I don't see 0.7.4 in the repo nor in CVS, reopening.

Comment 3 Jesse Keating 2007-11-15 17:16:38 UTC
Is this still an issue?

Comment 4 Ville Skyttä 2007-11-15 17:36:39 UTC
Yes, 0.7.2-1.el5 is still the newest EPEL mock.

Comment 5 Michael E Brown 2007-11-15 17:44:16 UTC
I have checked 0.7.7 into EL-5 tree and run 'make tag', but I have not run a
build yet. Can you please test 0.7.7 before I push it?

Comment 6 Ville Skyttä 2007-11-15 18:16:43 UTC
I don't actually use mock actively, was just trying it out a couple of months
ago until mach became available in EPEL.  But a local rebuild from the EL-5
branch shows that the "cachdir" typo is fixed in 0.7.7.

Comment 7 Clark Williams 2009-07-08 21:56:40 UTC
fixed back in 0.7.3


Note You need to log in before you can comment on or make changes to this bug.